

body {
    padding: 50px;
}

p {
    cursor: pointer;
    margin: 0px;
    overflow:hidden;
}

.list-group-item {
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.complete {
    text-decoration: line-through;
}


@media (max-width: 768px){
    .orden1{
        
        order:2
    }   
    .orden2{
      
        order:1;
        margin-bottom:20px
    }   
}

